/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-hero .intro-wrapper .pro-display-xdr-wrapper .intro-cta.pro-display-xdr {
		margin-top: 23px;
	}
}

#main > section.section.section-hero > div > div > div.studio-display-wrapper.column > div {
	margin-top: 0px;
}

.section-hero .intro-wrapper .studio-display .cta-learn {
	margin-top: 2.42em;
}

@media only screen and (min-width: 1069px) {
	#main > section.section.section-hero > div > div > div.studio-display-wrapper.column > div {
		margin-top: 19px;
	}

	.section-hero .intro-wrapper .pro-display-xdr-wrapper .intro-cta.pro-display-xdr {
		margin-top: 28px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-hero .intro-wrapper .pro-display-xdr-wrapper .intro-cta.pro-display-xdr {
		margin-top: 16.4px;
	}
	#main > section.section.section-hero > div > div > div.studio-display-wrapper.column > div {
		margin-top: -11px;
	}
}

@media only screen and (max-width: 624px) {
	.section-compare .compare-table .cell.stands {
		grid-template-rows: auto 65px 65px auto;
	}
}
@media only screen and (max-width: 325px) {
	.section-compare .compare-table .cell.stands {
		grid-template-rows: auto 85px 85px auto;
	}
}
/*---


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
